RK-A2 - Task #3795

Remove need to upload gna-<board>-<grade>-<subject>-<chapter nums.txt
02/17/2025 12:26 PM - Ram Kordale

Status: Review Start date: 02/17/2025
Priority: Urgent Due date:

Assignee: Shubham Boke % Done: 100%
Category: Estimated time: 0.30 hour
Target version: Spent time: 0.00 hour
Description

Today, there is a need to upload gna-<board>-<grade>-<subject>-<chapter nums.txt for each of the chapters to GCS.

We need to remove this requirement. We should do this by ensuring no additional DS or other overhead when a user accesses our
site. Any additional overhead (if necessary) should happen when we add questions to the BE.

History

#1 - 02/17/2025 12:28 PM - Ram Kordale
- Priority changed from High to Urgent

#2 - 02/17/2025 01:51 PM - Dewakar Chaubey

- Status changed from New to In Progress

#3 - 02/17/2025 02:26 PM - Dewakar Chaubey

- Status changed from In Progress to New

#4 - 02/25/2025 01:02 PM - Ram Kordale
- Assignee set to Dewakar Chaubey

- Estimated time set to 0.30 h

#5 - 02/25/2025 01:05 PM - Dewakar Chaubey
- Status changed from New to In Progress

- % Done changed from 0 to 100

#6 - 02/25/2025 01:05 PM - Dewakar Chaubey
- Status changed from In Progress to Resolved

- Assignee changed from Dewakar Chaubey to Shubham Boke

#7 - 02/25/2025 01:06 PM - Dewakar Chaubey

- Status changed from Resolved to Review
